@charset "UTF-8";
/* CSS Document
/*Author: Julien Stanley
/*Date: 09/22/25*/
/*Purpose: Mid-term Project - CSS File*/

/*body styles*/


/* Container widths */
main {
    max-width: 1000px;
    margin: 16px auto;
    padding: 0 16px;
  }
  
  /* Two-column home page */
.two-col {
    display: grid;
    grid-template-columns: 65% 30%;
    gap: 5%;
  }
  
  /* Projects grid */
  #content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);/* 3 equal columns */
    grid-template-rows:auto auto; /* rows adjust to content */
    height: auto;
    width:auto;
    gap: 20px;
    padding: 16px;  /* padding around the grid */
  }
  
  /* Responsive */
  @media (max-width: 800px) {
    .two-col { grid-template-columns: 1fr; }
  }
  /* border on home page */
.home#content {
  border-right: 2px solid rgb(220, 220, 220);
  padding-right: 20px;
}

.home#sidebar {
  padding-left: 20px;
}